Lusgo Web Panel issues 2022 - Bug #4293

Update information > Check issue below.
09/16/2022 02:50 PM - Shubham J

Status: Closed Start date: 09/16/2022
Priority: Normal Due date:

Assignee: Krishna Chaubey % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/20/2022 04:56 PM - Krishna Chaubey

- Status changed from New to Feedback

#2 - 09/20/2022 04:57 PM - Krishna Chaubey

This is kendo editor whatever you will insert here same you will see.

#3 - 09/21/2022 06:09 PM - Shubham J
- Status changed from Feedback to Closed
